{
  "loginForm": {
    "title": "Login/Register",
    "description": "Please enter your email/password to start",
    "emailOrPhoneLabel": "Email/Phone number",
    "submitButton": "Login/Register",
    "loginWithGoogle": "Login with google",
    "emailIsInvalid": "Email is invalid",
    "phoneNumberIsInvalid": "Phone number is invalid",
    "thisFieldIsRequired": "This field is required",
    "googleAuthenticationFailed": "Login with google failed",
    "persian": "Persian (Fa)",
    "english": "English (En)",
    "accountInfo": "Harmony Account - {{year}} ©"
  },
  "verify": {
    "verify": "Verify",
    "a4DigitVerificationCodeHasBeenSentToYourBobileNumberPleaseEnterIt": "A 4-digit verification code has been sent to your mobile number. Please enter it.",
    "thereIsNoAccountWithThisNumberA4DigitVerificationCodeHasBeenSentToThisNumberToCreateANewAccount": "There is no account with this number. A 4-digit verification code has been sent to this number to create a new account.",
    "a4digitVerificationCodeHasBeenSentToYourEmailAddressPleaseEnterIt": "A 4-digit verification code has been sent to your email address. Please enter it.",
    "thereIsNoAccountWithThisEmailAddressA4DigitVerificationCodeHasBeenSentToThisEmailAddressToCreateANewAccount": "There is no account with this email address. A 4-digit verification code has been sent to this email address to create a new account.",
    "theVerificationCodeIsIncorrect": "The verification code is incorrect.",
    "youHaveSuccessfullyLoggedIn": "You have successfully logged in",
    "youHaveSuccessfullySignedIn": "You have successfully signed in",
    "resendCodeIn": "Resend code in",
    "moreMinute": "minute",
    "resendCode": "Resend code",
    "confirmAndLogin": "Confirm & login",
    "confirmAndContinue": "Confirm & continue",
    "loginWithPassword": "Login with password"
  },
  "completeSignUp": {
    "completeSignUp": "Complete Sign Up",
    "emailHasBeenSuccessfullyVerifiedPleaseEnterYourContactNumberToContinue": "Email {{ email }} has been successfully verified. Please enter your contact number to continue.",
    "phoneNumber": "Phone number"
  },
  "enterPassword": {
    "loginWithPassword": "Login with password",
    "enterThePasswordYouSetForYourAccount": "Enter the password you set for your account.",
    "loginPassword": "Login password",
    "loginWithOneTimeCode": "Login with one-time code",
    "iForgotMyPassword": "I forgot my password."
  },
  "forgetPassword": {
    "forgetPassword": "Forget password",
    "pleaseEnterYourMobileNumberEmailToRecoverYourPassword": "Please enter your mobile number/email to recover your password.",
    "anEmailContainingARecoveryCodeHasBeenSentToThisEmailAddress": "An email containing a recovery code has been sent to this email address.",
    "anCodeContainingARecoveryCodeHasBeenSentToThisPhoneNumber": "An recovery code has been sent to this phone number.",
    "confirm": "Confirm",
    "changePassword": "Change password",
    "createANewPassword": "Create a new password",
    "newPassword": "New password",
    "includingANumber": "Including a number",
    "atLeast8Characters": "At least 8 characters",
    "containsAnUppercaseAndLowercaseLetter": "Contains an uppercase and lowercase letter",
    "ContainsASymbol": "Contains the symbol (!@#$%&*^)",
    "confirmPassword": "Confirm password",
    "passwordChangedSuccessfully": "Password changed successfully"
  },
  "accountCreated": {
    "yourHarmonyAccountHasBeenSuccessfullyCreated": "Your Harmony account has been successfully created.",
    "yourAccountInformationCanBeChangedThrough": "Your account information can be changed through ",
    "yourAccountInformationCanBeChangedThroughEnd": "",
    "accountSettings": "account settings",
    "harmonyClub": "Harmony club",
    "encourageYourBusinessCustomersToMakeRepeatPurchasesBySendingThemDiscountCodesAndPoints": "Encourage your business customers to make repeat purchases by sending them discount codes and points.",
    "redirectingTo": "Redirecting to",
    "redirecting": "Redirecting..."
  }
}